Macro
SEQAN_END_TESTSUITE
Expand to a test suite ending.
SEQAN_END_TESTSUITE
Remarks
This macro expands to finalization code for a test suite.
Examples
#include <seqan/basic.h>
SEQAN_BEGIN_TESTSUITE(test_foo)
{
SEQAN_CALL_TEST(test_foo_my_test);
}
SEQAN_END_TESTSUITE
See Also
SEQAN_BEGIN_TESTSUITE, SEQAN_SKIP_TEST, SEQAN_DEFINE_TEST, SEQAN_CALL_TEST
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59